Subject: RE: [Ltru] Proposal for -matching: "scored filtering" > "scoring"

From: "Kent Karlsson" <[email-masked]>
Date: Wed, 22 Feb 2006 11:47:16 +0100 (CET)

(I haven't looked at draft 10 yet; but trying to catch up with the emails
here)

> A) Do we need a full pattern syntax or was my little proposal
> "enough"?

I'd be happy with the "little" syntax, PROVIDED that all wildcards are
explicit.

> B) Do we need scoring?

IMHO, it can wait (till the next revision or something), so that -registry
is not held up in the RFC-editor queue longer than absolutely necessary.

	/kent k

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru